Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Apr 2020 10:06:46 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div style="direction: ltr">Hello</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I still didn’t get any feedback frome you regarding my order!!!!!!</div>
<div style="direction: ltr">No one call me yet</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Apr 2020, at 4:21 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Muneerah,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><div><div><div> <br style="box-sizing: border-box">With reference to order no #6472823042<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We would request you to please share your contact number in order to process the order.</div>
<div><br style="box-sizing: border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px'></div>
<div><br></div>
</div></div></div></div>
<div> </div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/613426